House Tax Web - Bug #6174

Survey details page > Downloads pdf > check invalid testing data showing in pdf.

03/20/2023 03:05 PM - priyanka Sharma

Status: In Progress Start date: 03/20/2023
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 03/23/2023 11:54 AM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 03/23/2023 05:34 PM - Abhimanyu jha

- Status changed from Resolved to In Progress
